fieldset {
	border: 1px solid #CCC;
	padding: 5px 20px 14px 20px;
	margin: 3px 0px 20px 0px;
	background-color: #EEE;
}
legend {
	margin-left: -10px;
	font-weight: bold;
	color: #5B63A4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	text-transform: lowercase;
}
legend span {
	font-weight: normal;
}
fieldset p { clear:both;margin: 0.6em 0; }
fieldset label { float:left; width: 30%; font-weight: bold; }
fieldset label span {
	color: #666;
	font-weight: normal;
}
fieldset .smTxt { font-size: 0.8em; color: #666; }
fieldset input {
	width: 370px;
	border: 1px solid #CCC;
	padding: 5px;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
}
fieldset .field-short{
	width:50px;
}
fieldset .top { margin: 1.4em 0 0.6em 0; }
fieldset input:focus {
	border: 1px solid #333;
	color: #333;
}

.commentBox {
	font-family: Arial, Helvetica, sans-serif;
	width: 370px;
	font-size: 13px;
	padding: 5px;
	border: 1px solid #CCC;
	background-color: #FFFFFF;
	color: #999;
}


#addB { margin-top: 20px; }
.submitB { float: right; }

.hide { display: none; }
.show { display: block; }
fieldset textarea:focus {
	border: 1px solid #666;
	color: #333;
}
